@charset "utf-8";
/* CSS Document */

/*reset*/
#mainArea {
    float: none;
    margin: 0 0 0 0;
    width: 1000px;
}
#topicPath,#topicPath li { line-height:1.2;}
/*ここまでreset*/

body,p,div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,a { margin:0; padding:0; border:0; line-height:140%;}
div,h1,h2,h3,h4,h5,h6,img { line-height:100%;}
ul,li,dl,dt,dd { list-style:none; list-style-type:none;}
#maternity { font-size:12px; font-family:'メイリオ','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ', Meiryo,'ＭＳ Ｐゴシック',sans-serif; color:#000;}

#maternity { width:1000px; margin:0 auto; background:url(../images/bg_main.gif) left top repeat-y; margin-bottom:10px; clear:both;}
#maternity img { vertical-align:top;}

.left { float:left;}
.right { float:right;}
.cl { clear:both;}
#maternity .f0 { font-size:0; line-height:100%;}

.bg_area a { display:block;}

.mg_t10 { margin-top:10px;}
.mg_t15 { margin-top:15px;}
.mg_t20 { margin-top:20px;}
.mg_t25 { margin-top:25px;}
.mg_t30 { margin-top:30px;}
.mg_t35 { margin-top:35px;}
.mg_t70 { margin-top:70px;}
.mg_l15 { margin-left:15px;}



/*clearfix*/
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7?O_uEU*/

.clearfix{display:inline-block;} /*IE7MacIE5*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6?O*/